icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

IBM Tivoli Storage Manager < 5.4.2.6 / 5.5.1.8 Overflow

High

Synopsis

The remote host is vulnerable to a buffer overflow.

Description

The remote host is running the IBM Tivoli Storage Manager.

This version of TSM contains a client that is prone to a remote buffer overflow. An attacker exploiting this flaw would need the ability to send malicious data to the service. Successful exploitation would result in the attacker executing arbitrary code on the system.

Solution

Upgrade to version 5.4.2 6, 5.5.1.8 or higher.